body {
text-align: center; /* pour corriger le bug de centrage IE */
background-color: #818e9d;
}
#haut {
 width:980px;
 height:447px;
 list-style-type:none;
 margin-left:10px;
margin-right:10px;
 }
#conteneur {
width: 1000px;
height:auto;
background-color: #dadadc;
text-align:left;
margin-left:auto;
margin-right:auto;
}
/***************************MENU HAUT *******************************************************************/
/********************************************************************************************************/
#menuHaut {
list-style-type:none;
width:980px;
height:447px;
margin-left:auto;
margin-right:auto;
}
#menuHaut li {
list-style-type:none;
}

#menuHaut a {
text-decoration:none;
}
.banner{
background-image:url(../images/banner.gif);
background-repeat:no-repeat;
width:980px;
height:192px;
margin-top:1px;
}
.banner2{
width:980px;
height:248px;

margin-top:3px;
}
/*************************************************FIN HAUT*************************************************/

/*********************************************************************************************************/
/******************************************GAUCHE*********************************************************/
#gauche{
float:left;
width:200px;
height:auto; 
list-style-type: none;
margin-top:5px;
text-decoration: none;
}
#menugauche {
list-style-type: none;
margin-top:20px;
}
#menugauche li {
list-style-type:none;
}
#menugauche a {
margin: 0 2px;
color:#000300;
font-size:2em;
font-family:arial,helvetica,sans-serif;
text-decoration: none;
}
.drapeaux{
margin-top:15px;
display:inline;
}
.logoGauche{
margin-left:15px;
margin-top:280px;
}
.adresseGauche{
font-family:arial, Times, serif;
font-size:1.1em;
text-align:left;
margin-top:10px;
margin-left:28px;
}
.emailGauche{
height:60px;
color: #000030;
font-family:arial, Times, serif;
font-size:1.5em;
text-align:center;
font-weight:bold;
margin-top:30px;
}
.emailGauche a{
color: #000030;
text-decoration:none;
}
/*********************************************FIN GAUCHE*********************************************/
/****************************************************************************************************
****************************************DROIT*******************************************************/
#droit{
float:right;
list-style-type: none;
margin-top:110px;
margin-right:2px;
padding:0;
text-decoration: none;
}

/*********************************************FIN DROIT********************************************/
/*****************************************************************************************************
********************************* CENTRE ************************************************************/
#centre {
height:auto;
background-color:#f4f4f4;
margin-left:220px;
margin-right:10px;
margin-top:5px;
}
#centre li{
list-style-type: none;
}
#centre a{
font-family:Arial, Helvetica, sans-serif;
font-size: 1.3em;
}


/********************page index*****************************************/
.titreIndex{
font-family:arial,"Times New Roman", Times, serif;
font-size:3em;
color:#666666;
text-align:center;

}
.texteIndex{
text-align:center;
font-size:1em;
color:#333333;
margin-left:20px;
margin-right:20px;
}
imgIndex{
margin-top:20px;
}
.texteIndex3{
text-align:left;
font-size:1.5em;
color:#333333;
margin-left:20px;
margin-top:40px;
}
.nosPartenaires{
font-family:arial,"Times New Roman", Times, serif;
font-size:2em;
color:#666666;
text-align:center;
font-weight:bold;
}
.imgLogos{
margin-left:5px;
}
/****************page partenaires***********************/
.titrePartenaires{
font-family:arial,"Times New Roman", Times, serif;
font-size:3em;
color:#666666;
text-align:center;
}
.textePartenaires{
text-align:left;
font-size:1.5em;
color:#333333;
margin-left:80px;
margin-top:40px;
}
.decouvrezPartenaires{
width:380px;
height:30px;
line-height:30px;
vertical-align:middle;
text-indent:15px;
background-color:#969696;
margin-left:220px;
font-size:1em;
font-weight:800;
color:#FFFFFF;
}
.decouvrezPartenaires a{
text-decoration:none;
color:#ffffff;
}
.decouvrezPartenairesLong{
width:480px;
height:30px;
line-height:30px;
vertical-align:middle;
text-indent:15px;
background-color:#969696;
margin-left:150px;
font-size:1em;
font-weight:800;
color:#FFFFFF;
}
.decouvrezPartenairesLong a{
text-decoration:none;
color:#ffffff;
}
.decouvrezPartenairesLongLong{
width:560px;
height:30px;
line-height:30px;
vertical-align:middle;
text-indent:15px;
background-color:#969696;
margin-left:115px;
font-size:1em;
font-weight:800;
color:#FFFFFF;
}
.decouvrezPartenairesLongLong a{
text-decoration:none;
color:#ffffff;
}
/*************************produits******************************/
.titreProduits{
font-family:arial,"Times New Roman", Times, serif;
font-size:3em;
color:#666666;
text-align:center;
margin-left:20px;
}
.imgLogoRoma{
margin-left:340px;
}
.imgLogoPeha{
margin-left:300px;
}
.imgLogoSelve{
margin-left:300px;
}
.imgLogoSommer{
margin-left:280px;
}
.imgLogoLeo{
margin-left:340px;
}
.imgLogoTcs{
margin-left:350px;
}
.imgLogoSonos{
margin-left:320px;
}
.imgLogoErhardt{
margin-left:220px;
}
.imgLogoGunther{
margin-left:320px;
}
.imgLogoSolarScreen{
margin-left:280px;
}
.imgLogoFlexalum{
margin-left:260px;
}
.imgLogoLuxaflex{
margin-left:320px;
}
.imgLogoThermo{
margin-left:270px;
}
.texteProduits{
font-size:1.4em;
color:#333333;
text-align:center;
margin-left:20px;
}
/**********************page roma**************************/
.titreRoma{
font-family:arial,"Times New Roman", Times, serif;
font-size:2em;
color:#666666;
text-align:center;
text-decoration:none;
}
.titreRoma a{
text-decoration:none;
color:#666666;
}
.texteVoletsItems{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.1em;
font-weight:600;
color:#666666;
}
.logoRoma{
margin-left:260px;
}
.imgRoma{
margin-left:90px;
}
/**********************page peha**************************/
.titrePeha{
font-family:arial,"Times New Roman", Times, serif;
font-size:2em;
color:#666666;
text-align:center;
text-decoration:none;
}
.titrePeha a{
text-decoration:none;
color:#666666;
}
.textePehaItems{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.1em;
font-weight:600;
color:#666666;
}
.logoPeha{
margin-left:260px;
}
.imgPeha{
margin-left:90px;
}
/********************selve*********************************/
/**********************page selve**************************/
.titreSelve{
font-family:arial,"Times New Roman", Times, serif;
font-size:2em;
color:#666666;
text-align:center;
text-decoration:none;
}
.titreSelve a{
text-decoration:none;
color:#666666;
}
.logoSelve{
margin-left:260px;
}
.imgSelve{
margin-left:90px;
}
/**********************page sonos**************************/
.titreSonos{
font-family:arial,"Times New Roman", Times, serif;
font-size:2em;
color:#666666;
text-align:center;
text-decoration:none;
}
.titreSonos a{
text-decoration:none;
color:#666666;
}
.logoSonos{
margin-left:260px;
}
.imgSonos{
margin-left:90px;
}
/**********************page solar screen**************************/
.titreSolarScreen{
font-family:arial,"Times New Roman", Times, serif;
font-size:2em;
color:#666666;
text-align:center;
text-decoration:none;
}
.titreSolarScreen a{
text-decoration:none;
color:#666666;
}
.texteSolarScreenItems{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.1em;
font-weight:600;
color:#666666;
}
.logoSolarScreen{
margin-left:260px;
}
.imgSolarScreen{
margin-left:90px;
}
/**********************page tcs**************************/
.titreTcs{
font-family:arial,"Times New Roman", Times, serif;
font-size:2em;
color:#666666;
text-align:center;
text-decoration:none;
}
.titreTcs a{
text-decoration:none;
color:#666666;
}
.texteTcsItems{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.1em;
font-weight:600;
color:#666666;
}
.logotcs{
margin-left:260px;
}
.imgTcs{
margin-left:90px;
}
/**************************plan dacces***************************/
.imgCarteRoute{
margin-left:80px;
}
/*************************************************PAGE CONTACT***********************************************/
.contact{
color:#000000;
margin-top:-15px;
}
.formContact{
margin-top:30px;
color:#000000;
font-size:1.2em;
}
.titreContact{
font-family: arial,"Times New Roman", Times, serif;
font-size:3em;
color:#666666;
text-align:center;
margin-left:10px;
margin-top:30px;
margin-bottom:20px;
}
/********************************************************************************************************/

/***************************************************************************************************************/
/*********************************************PIED**************************************************************/
#pied {
width:1000px;
height:40px;
text-align:center;
}
#pied li{
list-style-type: none;
font-size:1.1em;
}
#pied a{
clear:left;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 0.8em;
text-decoration:none;
}
.textePied{
margin-top:5px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:1.2em;
margin-left:150px;
}
/**********************************FIN PIED **********************************/

/**************************************COMMUNS*****************************************************************/
img{
border:none;
}

HR {

height: 1px;
color:#818e9d;
margin-left:10px;;
margin-right:10px;
border: 0;
}


H1{
font-size: 3em;
font-family:Verdana, Arial, Helvetica, sans-serif,Minion Std;
color: #000066;
font-weight: bold;
}
H2{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif,Minion Std;
font-size:0.9em;
color:#3333CC;
text-decoration:none;
}
H3{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif,Minion Std;
font-size:1em;
color:#000033;
}

H4{
text-align:center;
font-size:0.8em;
color: #FFFFFF;
font-weight: bold;
text-decoration:underline;
display:inline;
}
